/*Global Elements */
body{
/*	background: #fff ;*/
	background: #fff url('../images/surveyfield-lr.jpg') center top fixed repeat-x;
}

/* Typography */
body,p,q,input,select,label{
	font: 15px/1.5 "Georgia";
}
input,select{
	font: 15px/1.5 "Arial";
}
a {
	color: #000;
	font-weight: bold;
	cursor: pointer;
}
a:link, a:active, a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover{
	color: #bdb6ae;
	text-decoration: underline;
}

ul, ol {
	margin: 0 0 0 14px;
	padding: 0;
}
li {
	margin: 0;
	padding: 0;
    list-style-type: disc;
	list-style-position: outside !important;
}

h1{
	font-family: 'Arial';
	font-size: 22px;
	line-height: 40px;
	color: #000;
}
h2{
	font-family: 'Arial';
	font-size: 12px;
	line-height: 1;
	font-weight: bold;
	color: #000;
	padding: 0 0 0px 0;
	margin: 0 0 10px 0;
	border-bottom: 0px solid #333;
	text-transform: uppercase;
}
h3{
	position: relative;
	font-family: 'Arial';
	border-top: 2px dashed #009f4c;
	border-bottom: 2px dashed #009f4c;
	padding: 6px 0 6px 0;
	margin: 0px 0 1em 0;
	font-size: 15px;
	line-height: 1.3;
	font-weight: normal;
	color: #009f4c;
}
h3 a {
	color: #009f4c;
}
.grid_12 > h3 {
	max-width: 66%;
}
h3.rmtb {
	border-top: 0px dashed #000;
	padding: 0px 0 12px 0;
}
h3.rmtb .menu-add-button_inh3 {
	margin-top: -12px;
}
h4 {
	font-family: 'Georgia';
	color: #000;
	font-size: 13px;
	font-weight: bold;
}
h4.h4l {
	font-size: 1.2em;
}
h5 {
	padding: 0 0 30px 0;
	margin: 0 0 10px 0;
	border: 0px solid #000;
	height: 55px;
	border-bottom: 1px dashed #000;
	font-size: 18px;
	color: #009f4c;
	font-family: "Georgia";
}
h6, h6 a {
	font-family: 'Arial';
	font-size: 12px;
	line-height: 1;
	font-weight: bold;
	color: #009f4c;
	padding: 0;
	margin: 0 0 10px 0;
}
h6 a {
	color: #009f4c !important;
}
h7, h7 a {
	font-family: 'Georgia';
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #009f4c;
	padding: 0;
	margin: 0 0 3px 0;
	font-style: italic;
}
h7 a {
	color: #009f4c !important;
}
h8 {
	font-family: 'Arial';
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	color: #f15a29;
	padding: 0;
	margin: 0 0 3px 0;
	text-transform: uppercase;
	display: block;
}

p {
	margin-bottom: 21px;
}
q, q a, q a:visited, q a:active {
	color: #009f4c !important;
	font-weight: bold;
} 
b, strong {
	font-weight: bold;
	/*cursor: pointer;*/
}
i, em{
	font-style: italic;
}
blockquote {
	font-size: 15px;
	color: #fff;
	text-align: justify;
	margin: 0 150px 20px 150px;
	font-style: italic;
}
table td {
	vertical-align: top;
}

/* Typography - special */
p.navigation {
	margin: 0;
	padding: 0;
	height: 45px;
	color: #929496;
}
h5.navigation {
	padding: 0 0 24px 0;
	margin: 0 0 10px 0;
	height: 45px;
	font-size: 18px;
	font-weight: bold;
	font-family: "Arial";
}
h5.navigation:hover {
	/*background-color: #ccc;*/
}
h5.navigation a, h5.navigation a:visited, h5.navigation a:active {
	color: #009f4c;
}
span.green_text {
	color: #009f4c;
}
#main_content {
	position: relative;
}
.grid2-image {
	width: 185px;
	overflow: hidden;
}
.grid2-image img {
	width: 185px !important;
	margin-bottom: 10px;
}
.main-body-image {
	margin-bottom: 10px;
	margin-left: 10px;
	width: 50% !important;
	float: right;
}
.main-body-image img {
	margin-bottom: 10px;
	width: 100% !important;
}
.main-body-image p {
	color: #bdb6ae;
	font-size: 10px;
	font-family: "Georgia";
}
.feature_image {
	margin-left: 10px;
}
.feature_image img {
	width: 287px !important;
}

.feature_img {
	width: 100%;
}
.placeholder {
	height: 200px;
	background-color: #ccc;
	overflow: hidden;
}
#calendar {
	width: 100%;
	/*height: 200px;*/
	margin: 0 0 5px 0;
}
#calendar table{
	width: 100%;
	background-color: #fff;
	border-left: 1px solid #ccc;
	border-top: 0px solid #ccc;
}
#calendar table td, #calendar table th {
	display: block-inline;
	text-align: center;
	vertical-align: center;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 5px;
	width: 14%;
}
#calendar table th {
	font-weight: bold;
	background-color: #009f4c;
	color: #fff;
	border-right: 0px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#calendar table th a {
	color: #fff;
}
#calendar table th.heading_cell_left {
	border-top-left-radius: 5px;
}
#calendar table th.heading_cell_right {
	border-top-right-radius: 5px;
}
#calendar table td.days_cells {
	font-weight: bold;
}
#calendar table td a {
	color: #009f4c;
	text-decoration: none;
	font-size: 1.2em;
	margin-top: -1px;
}
#calendar table tr.heading_row {
	border-radius: 5px;
}



.type1 {
	float: right;
}
.caption p, p.caption{
	color: #bdb6ae;
	font-size: 12px;
	font-family: "Georgia";
	text-align: right;
	margin-top: 3px;
}
.caption2 {
	color: #555;
	background-color: #bdb6ae;
	font-size: 12px;
	font-family: "Georgia";
	text-align: right;
	margin-top: 3px;
	position: absolute;
	right: 0px;
	padding: 3px 10px;
	max-width: 50%;
}

.image-full {
	width: 100%;
	margin-bottom: 0.5em;	
}
.image-full img{
	width: 100% !important;
}

.bounding-box {
	border-bottom: 1px dashed #000;
	padding-bottom: 10px;
	margin-bottom: 10px;
	display:inline-block;vertical-align:top;
}
.bounding-box-nb {
	padding-bottom: 10px;
	margin-bottom: 10px;
	display:inline-block;vertical-align:top;
}
.grey-box {
	padding: 12px;
	background-color: #e8e7e5;
	box-sizing: border-box;
	margin-left: 10px;
	border-radius: 3px;
}
.grey-box p {
	font-family: "Georgia";
	font-weight: bold;
	margin-bottom:1em;
}
.grey-box h2 {
	font-size: 1.2em;
	color: #009f4c;
}
.grey-box volunteer_list {
	margin-bottom: 12px;
}
.action-box100 {
	background-color: #39b54a;
	width: 100%;
	margin-bottom: 12px;
	overflow: hidden;
	padding; 12px;
	box-sizing: border-box;
	padding-bottom: 20px;
}
.action-box {
	background-color: #39b54a;
	height: 117px;
	margin-bottom: 12px;
	overflow: hidden;
	vertical-align: center;
}
.action-box1 {
	background-color: #39b54a;
	height: 117px;
	margin-bottom: 12px;
	overflow: hidden;
	vertical-align: center;
}
.action-box2 {
	background-color: #8ec854;
	height: 117px;
	margin-bottom: 12px;
	overflow: hidden;
	vertical-align: center;
}
.action-box3 {
	background-color: #00895a;
	height: 117px;
	margin-bottom: 12px;
	overflow: hidden;
	vertical-align: center;
}
.action-box4 {
	background-color: #38793c;
	height: 117px;
	margin-bottom: 12px;
	overflow: hidden;
	vertical-align: center;
}
.action-box-large1 {
	background-color: #39b54a;
	width: 284px;
	height: 80px;
	margin-bottom: 12px;
}
.action-box-large2 {
	background-color: #8ec854;
	width: 284px;
	height: 80px;
	margin-bottom: 12px;
	overflow: hidden;
}
.action-box h2, .action-box1 h2, .action-box2 h2, .action-box3 h2, .action-box4 h2, .action-box-large1 h2, .action-box-large2 h2, .action-box100 h2 {
	font-family: "Arial";
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	padding: 12px;
	border-bottom: 0px;
	text-transform: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.action-box p, .action-box1 p, .action-box2 p, .action-box3 p, .action-box4 p, .action-box-large1 p, .action-box-large2 p, .action-box100 p {
	font-family: "Arial";
	color: #fff;
	font-size: 13px;
	padding: 12px;
	line-height: 16px;
}
.action-box a, .action-box1 a, .action-box2 a, .action-box3 a, .action-box4 a, .action-box-large1 a, .action-box-large2 a, .action-box100 a {
	font-family: "Arial";
	color: #fff;
	font-size: 18px;
	line-height: 19px;
	text-decoration: none;
}
.action-box a:hover, .action-box1 a:hover, .action-box2 a:hover, .action-box3 a:hover, .action-box4 a:hover, .action-box-large1 a:hover, .action-box-large2 a:hover {
	text-decoration: underline;
}
.action-box100 a {
	text-decoration: underline !important;
}
.action-box img, .action-box2 img {
	width: 187px !important;
}

.addbox {
	height: 60px;
}
.quote_ref {
	font-size: 22px;
	color: #009f4c;
	font-family: "Georgia";
}
.quote_ref a, .quote_ref a:active, .quote_ref a:visited{
	color: #009f4c;
}
.quote_ref_not {
	font-size: 14px;
	color: #009f4c;
	font-family: "Georgia";
	text-align: right;
}
.bqstart {
     float: left;
     font-size: 700%;
     height: 45px;
     margin-top: -40px;
     margin-bottom: -50px;
     margin-left: -50px;
 }
.bqend {
     float: right;
     font-size: 700%;
     height: 25px;
     margin-top: -70px;
     padding-top: 45px;
}
hr {
	color: transparent;
	border-bottom: 1px dotted #333;
}
p.date{
	color: #797576;
	font-size: 12px;
	padding: 0px 0px 4px 0px;
}
.meta{
	margin: 0 0 5px 0 !important;
	padding: 0;
}
.seeall {
	float: right;
}
.seeall a, .seeall a:visited {
	font-family: "Arial";
	font-size: 12px;
	color: #333;
	font-style: italic;
}

.main-feature-box {
	background: transparent url("../images/footer-pattern.png") bottom right no-repeat;
	padding: 0 0 105px 0;
	margin: 0 0 10px 0;
}


/* build styles */
#wrapper{
    width:980px;
    margin: 0px auto;
	border: 0px solid #000;
	background-color: #fafafa;
}
#wrapper_inner{
	position: relative;
    margin: 0px auto;
	border: 0px solid #000;
	z-index: -1;
}
#on {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 5px;
	overflow: hidden;
	z-index: 100;
}

/* Header */
#header{
	position: relative;
	/*height: 180px;*/
	background: transparent;
	border-top: 5px solid #009f4c;
	padding: 10px 0 0 0;
	display: relative;
}
#header_cell {
	margin: 5px 0 10px 0;
}

#logo{
	border: 0px solid #fff;
}
#logo img{
	margin-left: -40px;
}
#mobbox {
	display: none;
	float: right;
}
.logos img {
	margin: 30px 0;
	width: 90%;
}
.logos .grid_25 {
	text-align: center;
}

#user-controls{
	padding: 0;
	color: #bdb6ae;
	margin-right: 0px;
}
#user-controls p {
	font-family: "Arial" !important;
	font-weight: bold;
	text-align: right;
	margin:0 0 3px 0;
}
#user-controls a, #user-controls a:visited{
	color: #bdb6ae;
}

#donate-button {
	font-family: "Arial" !important;
	padding:5px 10px 3px 10px;
	margin: 28px 0 3px 0;
	border: 0px solid #39b54a;
	background-color: #39b54a;
	border-radius: 0px;
	float: right;
}
#donate-button:hover, #donate-button a:hover {
	background-color: #037747;
	color: #fff;
}
#donate-button #finished:hover {
	background-color: #fff !important;
	color: #000 !important;
}
#donate-button a {
	color: #ffffff;
	text-decoration: none;
	font-size: 1.1em;
}
#header .program_buttons {
	z-index: 0;
}
#header .program_buttons div {
	border-radius: 3px;
}
#header .program_buttons div.partnerships, li.partnerships {
	background-color: #c8185f;
}
#header .program_buttons div.rande, li.rande {
	background-color: #00aeef;
}
#header .program_buttons div.humeng, li.humeng {
	background-color: #f15a29;
}
#header .program_buttons div:hover {
	background-color: #39b54a !important;
	cursor: pointer;
}
#header .program_buttons div p  {
	text-align: center;
	margin: 4px 0 4px 0 ;
	font-family: Arial;
	font-size: 1em;
}
#header .program_buttons div p a  {
	color: #fff;
	text-decoration: none;
}
#header .program_buttons div p a:hover  {
}

.general-button {
	font-family: "Arial" !important;
	padding:3px 5px 3px 5px;
	background-color: #39b54a;
	border-radius: 3px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}
.general-button:hover {
	background-color: #00895a;
	color: #fff;
	text-decoration: none;
}


.link-button {
	padding:6px 10px;
	background-color: #39b54a;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;	
}
.link-button:hover {
	cursor: wait;
}
.mini-button {
	padding: 3px 8px;
	background-color: #39b54a;
	color: #fff;
	border-radius: 3px;
}
a.link-button {
	padding:6px 10px;
	background-color: #39b54a;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
	width: 100%;
	display: block;
	text-align: center;
	font-size: 1.2em;
	box-sizing: border-box;
	border: 2px solid #009f4c;
}
a.link-button2 {
	padding:1px 3px 2px 3px;
	background-color: #39b54a;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
	display: block;
	font-size: 14px;
	margin:0;
	text-align: center;
	font-family: "Arial";
}
a.link-button3 {
	padding:1px 5px 2px 5px;
	background-color: #39b54a;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	font-size: 1em;
	margin:0;
	text-align: center;
	font-family: "Arial";
}
a.link-button3:hover {
	background-color: #39b54a;
}
a.link-button2:hover {
	background-color: #39b54a;
}
a.link-button:hover {
	background-color: #00895a;
	cursor: pointer;
}
a.link-narrow {
	padding:0px 3px;
	font-size: 0.9em;
	font-weight: bold;
	display: inline;
}


#searchtable {
	padding:0;
	margin-bottom: 25px;
	position: absolute;
	top: 0;
	right:0;
}
#searchtable tr td {
	vertical-align:top;
	padding: 0;
}
#searchtable input.searchfield {
	width: 152px;
	font-size: 1em;
	padding: 2px 2px 2px 6px;
	border-top-left-radius: 2px;  
	border-bottom-left-radius: 2px;  
	height: 20px;
	color: #999999;
	background-color: #e8e7e5;
	border: 0px solid #ccc;
	margin:0;
}
#searchtable input.search_submit {
	margin:0;
	height: 24px;
	width: 28px;
	background: #fff url('../images/icon-search.png') left bottom no-repeat; 

	border-top-right-radius: 2px;  
	border-bottom-right-radius: 2px;  

	border: 1px solid #e8e7e5;
}

#searchResults h2 {
	margin: 0;
}
#searchResults p.meta {
	margin: 0 0 8px 0;
}


#searchtable-member-pre {
	height: 100px;
}
#searchtable-member {
	position: absolute;
	right: 0px;
	top: 0px;
	padding:0;
}
#searchtable-member tr td {
	vertical-align:top;
	padding: 0;
}
#searchtable-member input.searchfield {
	width: 152px;
	font-size: 1em;
	padding: 2px 2px 2px 6px;
	border-top-left-radius: 2px;  
	border-bottom-left-radius: 2px;  
	height: 20px;
	color: #999999;
	background-color: #e8e7e5;
	border: 0px solid #ccc;
	margin:0;
}
#searchtable-member input.search_submit {
	margin:0;
	height: 24px;
	width: 28px;
	background: #fff url('../images/icon-search.png') left bottom no-repeat; 

	border-top-right-radius: 2px;  
	border-bottom-right-radius: 2px;  

	border: 1px solid #e8e7e5;
}

#searchtable-member2 {
	float: left;
	padding:0;
}
#searchtable-member2 tr td {
	vertical-align:top;
}
#searchtable-member2 input.searchfield {
	width: 152px;
	font-size: 1em;
	padding: 2px 2px 2px 6px;
	border-top-left-radius: 2px;  
	border-bottom-left-radius: 2px;  
	height: 20px;
	color: #999999;
	background-color: #e8e7e5;
	border: 0px solid #ccc;
	margin:0;
}
#searchtable-member2 .search_submit {
	margin:0;
	height: 24px;
	width: 28px;
	background: #fff url('../images/icon-search.png') left bottom no-repeat; 

	border-top-right-radius: 2px;  
	border-bottom-right-radius: 2px;  

	border: 1px solid #e8e7e5;
}

/* End Header */

#main-wrapper {
	clear: both;
	width: 100%;
	margin: 10px auto 0px auto;
	position: relative;
	border-top: 1px solid #888;
	z-index: 0;
}
#main {
	width: 980px;
	margin: auto;
}
#main-wrapper2 {
	clear: both;
	width: 100%;
	margin: 10px auto 0px auto;
}
#main-wrapper2 #main {
	background: transparent;
}

#main-header {
	padding: 1em 0 1em 0;
	height: 45px;
	margin: 0 0 10px 0;
	border: 0px solid #000;
	border-bottom: 1px dashed #000;
}
#main-header-inner {
	margin: 0;
	border: 0px solid #000;
}
#main-header h1 {
	color: #000;
	display: inline;
	width: 600px;
}
#main-header h1.page_title {
	padding: 0;
	margin: 0px 0px 0px 0px;	
	font-size: 22px;
	font-weight: bold;
	line-height: 18px;
}
#main-header #group_info {
	float: right;
	border: 0px solid #000;
	margin-top: -12px;
}
#main-header #group_info h2 {
	/*margin-top: 15px;*/
	text-align: right;
}
#main-header #group_info h2 a.subtext{
	font-size: 11px;
	text-decoration: none !important;
}
#main-header #group_info h2 a {
	color: #009f4c;
	font-size: 20px;
}
#main-header #group_info p {
	margin: 0;
	font-weight: bold;
	text-align: right;
	font-family: "Arial";
}

#breadcrumb{
	color:#858855;
	font-size:13px;
	margin:0;
	padding:0 0 10px 0;
	letter-spacing: 0.02em;
}
#breadcrumb a, #breadcrumb span{
	color: #858855;
}
.bread-current{
	font-weight: bold;
}

/* Plain pages (eg: Top-level info pages, initiatives map, chapters page) */
#main-content{
	margin: 0 0 0 0px;
	padding: 0px 0 0 0;
}


.content-sidebar{
	color: #5d5d5d;
	width: 240px;
	float: right;
	padding: 20px;
	background: #6C3D29;
	margin: 0px 0px 0px 30px;	
	border-radius: 5px;  
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px; 
}
.content-sidebar li{
	list-style: url('../images/bullet_pink.gif') inside;
	margin: 0px 0px 0.5em 3px;
	padding: 0px;
	margin-bottom: 0.5em;
}
.content-sidebar ul{
	margin-bottom: 1em;
}
.content-sidebar h1 {
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	letter-spacing: 2px;
	border-bottom: 1px dotted #fff;
	padding-bottom: 0px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.content-sidebar p {
	color: #fff;
}

.content-sidebar h3 {
	color: #FF9933;
	margin-bottom: 4px;
}
.content-sidebar a, .content-sidebar a:visited{
	color: #FF9933;
	text-decoration: none;
}
.content-sidebar a:hover{
	color: #fff;
}

/* Images Box */
.Image_box_left{
	float: left;
	width: 300px;
	margin: 0px 10px 0px 0px;
	text-align: center;
	border: 1px solid #000;
}

.Image_box_right{
	float: right;
	width: 300px;
	margin: 0px 0px 0px 10px;
	border: 1px solid #000;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 1em;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}


.text-box {
	width: 100%;
	position: relative;
}


/* Chapter, Initiative, Hub pages */
#main.with-menu {
	/*background: url("../images/content_bg.png") repeat-y;*/
}
.with-menu #main-content{
	float:right;
	width: 740px;
	padding: 30px 10px 30px 0px;
}
.main-content-inner{
	float: left;
	width: 720px;
}
.chapter-header{
}

a.join-chapter, a.join-chapter:visited, a.join-chapter:hover, a.join-chapter:active{
	display: inline-block;
	background-color: #CC0066;
	margin-top: 30px;
	padding: 2px 7px 0px 7px;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 0.9em;
	float: right;

	border-radius: 5px;  
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px; 
}

a.member {
	display: inline-block;
	color: #ffffff;
	background-color: #CC0066;
	margin-top: 30px;
	padding: 2px 7px 0px 7px;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 0.9em;
	float: right;

	border-radius: 5px;  
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px; 
}


#footer {
	padding: 0 0 10px 0;
	margin: 70px 0 0 0;
	text-align: left;
	color: #000;
	border: 0px solid #000;
}
#footer-img {
	background: transparent url("../images/footer-pattern.png") top left no-repeat;
	height: 113px;
	border-bottom: 1px dashed #bdb6ae;
	margin: 0 0 11px 0;
}
#footer p, #footer li {
	font: 10px/1.5 "Arial" !important;
	margin: 0 0 20px 0;
	padding: 0px;
	color: #bdb6ae;
}
#footer p.address {
	float:right;
	text-align: right;
}

#footer p.address q {
	font-size: 13px;
}
#footer a, #footer a:visited {
	text-decoration: underline;
	color: #bdb6ae;
}
#footer a:hover {
	color: #555;
}


/* Buttons, Icons */
a.menu-add-button_inh3 {
	display: block;
	position: absolute;
	z-index: 1000;
	top: 10px;
	left: 120px;
	width: 20px;
	height: 20px;
	padding: 0;
	margin: 0;
/* 	margin: 5px 0 0 135px; */
	background: url('../images/menu_add_button.gif');
	background-position: bottom right;
	text-decoration:none;
}
a.menu-add-button_inh3:hover {
	background-position: bottom left;
}

#navX {
	/*
	position: absolute;
	top: 80px;
	right: 0px;
	*/
}

#main-navbar ul li a.menu-add-button {
	display: block;
	position: absolute;
	z-index: 1000;
	top: 5px;
	right: 5px;
	width: 20px;
	height: 20px;
	padding: 0;
	margin: 0;
/* 	margin: 5px 0 0 135px; */
	background: url('../images/menu_add_button.gif');
	background-position: bottom right;
}
a.active_group {
	cursor: pointer !important;
}
#main-navbar li a.menu-add-button:hover {
	background-position: bottom left;
}
#main-navbar li.active a.menu-add-button {
	background: url('../images/menu_add_button.gif');
	background-position: top right;
}
#main-navbar li.active a.menu-add-button:hover {
	background-position: top left;
	cursor: pointer;
}
#main-navbar li a span{
	display:none;
}
.mobile_menu {
	display:none;
}
#viewfeed {
	position: relative;
	width: 200px;
}
#viewfeed .add-links {
	width: 230px;
	padding: 5px;
	border: 1px solid #ccc;
	background-color: #fff;
	border-radius:5px;
}
#viewfeed .alerts {
	width: 350px;
	text-align: left;
}
#viewfeed .alerts p {
	text-align: left;
	margin: 0;
}
#tbadd {
	position: absolute;
	top: 12;
	right: 0;
	z-index: 5400;
}
.email_manager {
	background: transparent url('../images/email_icon.gif') 70px 0px no-repeat;
}

.profilepic2 {
	padding-top: 20px !important;
}


.button_container{
	/*float: left;*/
	padding:  3px 3px 3px 3px;
	margin: 2px;
	position: absolute;
	top: 0px;
	right: 0px;
	border: 1px solid #ccc;
	background-color: #fff;
	border-radius:5px;
	z-index: 10;
	opacity: 0.8;
}

#memberTable {
	border: 0px solid #000;
	width:583px;
	text-align:left;
}
#memberTable thead  a {
	cursor: pointer;
	font-weight: bold !important;
}


#vollie_vault .profile_image {
	width: 210px;
	height: 250px;
	background-color: #d1e1f6;
	float: left;
	margin-right: 10px;
	
}

#vollie_vault .vollie_box {
	display:block;
	text-align: left;
	padding: 0 0px 0 0px;
	margin: 0 5px 0 0;
}

#vollie_vault .vollie_box h2 {
	border-bottom: 1px solid #888;
	margin-bottom:0;	
}

#vollie_vault .vollie_box .labelbox {
	float: left;
	width: 30%;
}
#vollie_vault .vollie_box input {
	margin-bottom:15px;
}

.user_profile h1 {
	margin-bottom:0;	
}

#vollie_vault .add_item {
	font-size:12px;
	font-weight:normal;
	position:relative;
	float:right;
	cursor: pointer;
}

#vollie_vault .new_item {
	z-index:1000;
	display:none;
	border-bottom:1px solid #ccc;
	border-radius: 5px;
}


#vollie_vault .user_profile {
	height: 250px;
	border: 1px solid #000;
	text-align: left;
	border-radius: 5px;
}
#vollie_vault .user_profile img.icon {
	float: left;
	width: 16px;
	margin-right:5px;
}

#vollie_vault .submit_button {
	float: right;
	cursor: pointer;
	font-weight: bold;
}

#vollie_vault .form textarea {
	width: 250px;
	height: 80px;
	display: block;
}

#vollie_vault .no_skills_stars {
	width: 16px;
	height: 16px;
	background: transparent url("../images/star.gif") repeat top left;	
	float:left;
}
#vollie_vault .skills_stars {
	width: 16px;
	height: 16px;
	background: transparent url("../images/star.gif") repeat bottom left;	
	float:left;
}

#vollie_vault #timesheet_X {
	font-weight: 700 !important;
}
#vollie_vault .ts_date {
	float:left;
	width: 90px;
}
#vollie_vault .ts_jn {
	float:left;
	width: 70px;
}
#vollie_vault .ts_desc {
	float:left;
	width: 330px;
}
#vollie_vault .ts_hours {
	float:right;
	width: 70px;
}
#vollie_vault .ts_del {
	float:right;
	width: 10px;
}
#vollie_vault .ts_del a {
	cursor: pointer;
}

.captcha-image img {
	width: auto !important;
}
.captcha-image .caption2 {
	display: none;
}

.optionShow {
	display: block;
}
.optionHide {
	display: none;
}

.researchform input, .researchform select {
	width: 100%;
	box-sizing: border-box;
}
.researchform .submit {
	position: absolute;
	right: 0;
	top: 0;
	width: 5%;
	margin: 0;
	z-index: 10;
}
#researchlist table thead td {
	font-weight: bold;
}
#competenciesList {
	width: 100%;
}
#competenciesList td {
	position: relative;
	padding-bottom: 10px;
}
#competenciesList .badgedetails {
	position: absolute !important;
	top: -18px;
	right: 10px;
	width: 75%;
	z-index: 100;	
}
#competenciesList .badgedetails .badgeimage {
	float: right;
	width: 95px;
	margin-left: 10px;
}
#competenciesList .badgename {
	font-size: 0.9em;
	text-align: right;
	padding-top: 15px;	
}
#competenciesList .notapplicablesent {
	font-size: 0.9em;
	color: #777;
}
#competenciesList .notapplicable {
	font-weight: normal;
	text-decoration: underline;
	color: #777;
}
#competenciesList h5 {
	padding: 0;
}
#competenciesList p {
	margin: 0;
}
.badgeBox {
	width: 100px;
	float: left;
}
.badgeBox p {
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
}
#outstandingTasks {
	border: 2px solid #cc0000;
	padding: 20px;
	border-radius: 5px;
}
#calendarDashBox {
	margin-top: 30px;
}

@media only screen and (max-width: 400px) {
	#competenciesList .badgename {
		padding-top: 50px;	
	}
}

#feedbox {
	height: 300px;
	overflow: auto;
}

.docItem {
	border: 1px solid #ccc;
	margin: 0 0 12px 0 ;
	border-radius: 5px;
}
.docItem h1 {
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}
.docItem .reportattr {
	color: #888;
	font-size: 0.9em;
	margin-bottom: 5px;
}
.docItem .link-button2 {
	margin: 5px 5px;
}
.docItem .reportKeywords {
	color: #888;
	font-size: 0.9em;
}
.docItem>div {
	padding: 8px;
	box-sizing: border-box;
}
.docItem .alpha {
	padding: 8px 0 0 8px;
}
.docItem .omega {
	padding: 8px 8px 0 0px;
}


.availstr {
	font-size:1.8em;
	margin-top: -7px;
}
.volunteerFeature {
	position: absolute;
	top: 0;
	left: 0;
}
#volunteer_opportunities {
	margin-bottom: 30px;
}
#volunteer_opportunities h2 {
	color: #000;
	margin: 20px 0 5px 0;
}
#volunteer_opportunities p {
	margin-bottom: 0;
}
.ui-datepicker-trigger {
	width: 20px !important;
}

.cbb {
	float: right;
}

#dialog {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 10px;
	box-shadow: 5px 5px 5px #888888;
}
.ref_content {
	position: relative;
	width: 500px;
	height: 200px;
	padding: 20px;
}
.opportuntity_item {
	position: relative;
	border: 0px solid #000;
}
.opportuntity_item:hover {
}
.opp {
	display:none;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 0px;
	background-color: #fff;
	border-radius: 3px;
	height: 20px;
	width: 20px;
	text-align: center;
	overflow: hidden;
}
.add_opp {
	background: url('../images/delete_button.gif');
}
.delete_opp {
	background: url('../images/menu_add_button.gif');
}
.opp:hover {
	background-color: #f9f9f9;
}
.opp a {
	text-decoration: none;
	cursor: pointer;
	height: 20px;
	width: 20px;
}

li.grouplink_page {
	list-style:none !important;
	font-weight:bold;
}
li.grouplink_page {
	margin-left:0px;
	padding-left:5px;
}

#teamBox {
	margin-left: 12px;
	padding-left: 12px;
	border-left: 1px solid #ccc;
}

#content0 ul li {
	list-style: none !important;
}

.bounding-box-blog-feat {
	margin-left: -200px;
	border: 0px solid #000;
	border-radius: 5px;
	background-color: #ececec;
	margin-bottom: 10px;
	padding: 10px;
	min-height: 250px;
	
}

#designsummitfeature h2 {
	font-size: 22px;
	background-color: #e2e2e2;
	font-weight: normal;
	padding: 10px 0;
	margin: 0;
}

.feature-blog-img {
	text-align: right;
	width: 370px !important;
	height: 250px !important;
	border: 1px solid #000;
	margin-right: 15px;
	float: left;
	padding-right: 0px;
	margin-left: -175px !important;
}
.feature-blog-img img {
	width: 370px !important;
	height: 250px !important;
}
.feature-blog {
	padding-left: 390px; 
}
.feature-blog h7 a {
	font-size: 20px !important;
}
.feature-blog p {
	font-size: 14px;
	margin-top: 5px;
}
.blog-title {
	margin-left: -200px !important;
}
.blog-title h1.page_title{
	margin-left: -185px !important;
}
.newsList {
	width: 100%;
}
.tagItem {
	background-color: #37b348;
	color: #fff !important;
	padding: 1px 4px;
	display: inline-block;
	margin-bottom: 4px;
}

.tax-calculator {
	background-color: #fff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.tax-calculator #taxResult {
	font-size: 2em;
	color: green;
	padding: 0px 0 5px 0;
}
.greennote {
	border-radius: 5px;
	background-color: #cbfed2;
	border: 1px solid #39b54a;
	padding: 20px;
}

.memberTable {
	width: 100%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-radius: 5px;
}
.memberTable td{
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 3px 8px;
}

.qanda h2 a {
	color: #fff;
	text-decoration: none;
}
.qanda h2{
	background-color: #37b348;
	padding: 5px 10px;
	font-size: 1.5em;
}

.ul-menu {
	width: 100% !important;
}
.ui-menu-item {
    background-color: #ffffff !important;
	list-style: none !important;
}

.calendar-list {
	padding-left:30px;
	margin-bottom: 12px !important;
}